## ruby-kramdown 0.13.7

=== debian/changelog ===
ruby-kramdown (0.13.7-2) unstable; urgency=low

  * debian/control:
    - Bumped gem2deb build-dependency to >= 0.3.0~.
    - Added myself to the uploaders.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 26 Jun 2012 22:15:37 +0200

ruby-kramdown (0.13.7-1) unstable; urgency=low

  * Imported Upstream version 0.13.7

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 12 Jun 2012 18:40:43 +0900

ruby-kramdown (0.13.5-1) unstable; urgency=low

  * Initial release (Closes: #666878)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 27 Feb 2012 10:47:58 +0900
