## ruby-kramdown 0.14.1

=== debian/changelog ===
ruby-kramdown (0.14.1-1) unstable; urgency=low

  * Imported Upstream version 0.14.1
  * Add Build-Depends: tidy
    - Running all tests during build
  * Add debian/ruby-kramdown.doc-base for doc-base support
  * Fix debian/rules: follow upstream filename change

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 07 Dec 2012 23:32:38 +0900

ruby-kramdown (0.14.0-1) unstable; urgency=low

  * Imported Upstream version 0.14.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 24 Nov 2012 15:45:06 +0900
