## ruby-kramdown 1.2.0

=== debian/changelog ===
ruby-kramdown (1.2.0-1) unstable; urgency=low

  * Imported Upstream version 1.2.0
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 04 Sep 2013 17:02:06 +0900

ruby-kramdown (1.1.0-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL

  [ Youhei SASAKI ]
  * Bump standard version: 3.9.4
  * Imported Upstream version 1.1.0
  * Add Depends, Build-Depends: ruby-stringex
  * Add patch: 0001-Fix_StringEx_Require
  * Upload to unstable

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 20 Aug 2013 05:06:30 +0900

ruby-kramdown (0.14.2-1) experimental; urgency=low

  * Imported Upstream version 0.14.2

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 26 Jan 2013 21:28:12 +0900
