=== debian/control ===
Source: ruby-kramdown
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>, Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake,
 ruby-coderay,
 ruby-stringex,
 tidy
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-kramdown.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-kramdown.git;a=summary
Homepage: http://kramdown.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-kramdown
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, 
 ruby-coderay,
 ruby-stringex,
 libjs-jquery
Description: Fast, pure-Ruby Markdown-superset converter
 The kramdown is yet-another-markdown-parser but fast, pure Ruby, using
 a strict syntax definition and supporting several common
 extensions.
 .
 The kramdown library is mainly written to support the kramdown-to-HTML
 conversion chain. However, due to its flexibility it supports other
 input and output formats as well. Here is a list of the
 supported formats:
   * input formats: kramdown (a Markdown superset), Markdown, HTML
   * output formats: HTML, kramdown, LaTeX (and therefore PDF)
