=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installdocs:
	rdoc1.9.1 --all --line-numbers \
	  -o $(CURDIR)/debian/ruby-kramdown/usr/share/doc/ruby-kramdown/rdoc lib README.md
	rm -f $(CURDIR)/debian/ruby-kramdown/usr/share/doc/ruby-kramdown/rdoc/js/jquery.js
	dh_installdocs
