## ruby-kramdown 1.4.0

=== debian/changelog ===
ruby-kramdown (1.4.0-1) unstable; urgency=medium

  * Imported Upstream version 1.4.0
  * Change copyright: upstream change GPL-3 -> MIT/X11

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 31 Jul 2014 21:04:02 +0900

ruby-kramdown (1.3.3-2) unstable; urgency=medium

  * Team upload.
  * Remove specific dependency to rdoc 1.9.1 (Closes: #746074)

 -- Sebastien Badia <seb@sebian.fr>  Sun, 27 Apr 2014 21:59:02 +0200

ruby-kramdown (1.3.3-1) unstable; urgency=medium

  * Imported Upstream version 1.3.3
  * Bump Standard Version: 3.9.5, Compat: 9
  * Update Build-Depends, Depends: ruby-prawn, ruby-minitest

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 23 Mar 2014 22:38:50 +0900
