## ruby-kramdown 1.4.1

=== debian/changelog ===
ruby-kramdown (1.4.1-1) unstable; urgency=medium

  * Imported Upstream version 1.4.1
  * Drop patch: merge upstream

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 12 Aug 2014 03:37:48 +0900
