=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>, Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake,
+Build-Depends: debhelper (>= 9 ), gem2deb (>= 0.3.0~), rake,
+ ruby-prawn,
+ ruby-minitest,
  ruby-coderay,
  ruby-stringex,
  tidy
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-kramdown.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-kramdown.git;a=summary
 Homepage: http://kramdown.rubyforge.org
@@ -16,7 +18,8 @@
 Package: ruby-kramdown
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, 
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
+ ruby-prawn,
  ruby-coderay,
  ruby-stringex,
  libjs-jquery
