## ruby-kramdown 1.4.2

=== debian/changelog ===
ruby-kramdown (1.4.2-2) unstable; urgency=medium

  * Team upload.
  * Install missing data files (Closes: #774661)

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 08 Apr 2015 10:56:27 +0200

ruby-kramdown (1.4.2-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.4.2
  * Depend and build-depend on ruby-prawn-table (Closes: #761527)
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Exchange the order of Files paragraphs in debian/copyright (first global,
    then for debian/* files)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 29 Sep 2014 23:24:54 +0200
