=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>, Paul van Tilburg <paulvt@debian.org>
 Build-Depends: debhelper (>= 9 ), gem2deb (>= 0.3.0~), rake,
  ruby-prawn,
+ ruby-prawn-table,
  ruby-minitest,
  ruby-coderay,
  ruby-stringex,
  tidy
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-kramdown.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-kramdown.git;a=summary
 Homepage: http://kramdown.rubyforge.org
@@ -20,6 +21,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
  ruby-prawn,
+ ruby-prawn-table,
  ruby-coderay,
  ruby-stringex,
  libjs-jquery
