## ruby-kramdown 1.8.0

=== debian/changelog ===
ruby-kramdown (1.8.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.8.0
  * Change slightly the beginning of the long description, update homepage
  * Add years to the debian/copyright
  * Add patch to skip tests using unavailable math engines
  * Build-depend on texlive-latex-extra and texlive-fonts-recommended to run
    latex-related tests
  * Depend and build-depend on ruby-rouge >= 1.8

 -- Cédric Boutillier <boutil@debian.org>  Mon, 20 Jul 2015 09:09:07 +0200
