=== debian/control ===
--- 
+++ 
@@ -8,12 +8,15 @@
  ruby-prawn-table,
  ruby-minitest,
  ruby-coderay,
+ ruby-rouge (>= 1.8~),
  ruby-stringex,
+ texlive-fonts-recommended,
+ texlive-latex-extra,
  tidy
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-kramdown.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-kramdown.git;a=summary
-Homepage: http://kramdown.rubyforge.org
+Homepage: http://kramdown.gettalong.org
 XS-Ruby-Versions: all
 
 Package: ruby-kramdown
@@ -23,10 +26,12 @@
  ruby-prawn,
  ruby-prawn-table,
  ruby-coderay,
+ ruby-rouge (>= 1.8~),
  ruby-stringex,
  libjs-jquery
+Suggests: libjs-mathjax
 Description: Fast, pure-Ruby Markdown-superset converter
- The kramdown is yet-another-markdown-parser but fast, pure Ruby, using
+ The kramdown is a fast, pure Ruby, Markdown parser and converter, using
  a strict syntax definition and supporting several common
  extensions.
  .
