## ruby-kramdown 1.10.0

=== debian/changelog ===
ruby-kramdown (1.10.0-1) unstable; urgency=medium

  [ Youhei SASAKI ]
  * Imported Upstream version 1.9.0
  * Refresh patch

  [ Praveen Arimbrathodiyil ]
  * check gemspec dependencies during build

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 16 Mar 2016 22:18:37 +0900

ruby-kramdown (1.9.0-1) unstable; urgency=medium

  * Imported Upstream version 1.9.0
  * Refresh patch
  * Create symlink for rdoc template, css, js, fonts
  * Check gemspec dependencies during build

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 23 Nov 2015 19:20:13 +0900
