=== debian/control ===
Source: ruby-kramdown
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 9 ),
               gem2deb,
               rake,
               ruby-coderay,
               ruby-minitest,
               ruby-prawn,
               ruby-prawn-table,
               ruby-rouge (>= 1.8~),
               ruby-stringex,
               texlive-fonts-recommended,
               texlive-latex-extra,
               tidy
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-kramdown.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-kramdown.git
Homepage: http://kramdown.gettalong.org
XS-Ruby-Versions: all

Package: ruby-kramdown
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery,
         ruby | ruby-interpreter,
         ruby-coderay,
         ruby-prawn,
         ruby-prawn-table,
         ruby-rouge (>= 1.8~),
         ruby-stringex,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: libjs-mathjax
Description: Fast, pure-Ruby Markdown-superset converter
 The kramdown is a fast, pure Ruby, Markdown parser and converter, using
 a strict syntax definition and supporting several common
 extensions.
 .
 The kramdown library is mainly written to support the kramdown-to-HTML
 conversion chain. However, due to its flexibility it supports other
 input and output formats as well. Here is a list of the
 supported formats:
   * input formats: kramdown (a Markdown superset), Markdown, HTML
   * output formats: HTML, kramdown, LaTeX (and therefore PDF)
