=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installdocs:
	rdoc --all --line-numbers \
	  -o $(CURDIR)/debian/ruby-kramdown/usr/share/doc/ruby-kramdown/rdoc lib README.md
	dh_installdocs
	rm -fr $(CURDIR)/debian/ruby-kramdown/usr/share/doc/ruby-kramdown/rdoc/js
	rm -fr $(CURDIR)/debian/ruby-kramdown/usr/share/doc/ruby-kramdown/rdoc/css
	rm -fr $(CURDIR)/debian/ruby-kramdown/usr/share/doc/ruby-kramdown/rdoc/fonts
