## ruby-kramdown 1.11.1

=== debian/changelog ===
ruby-kramdown (1.11.1-2) unstable; urgency=medium

  * Fix path for the link to jquery (Closes: #801121)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 08 Jun 2016 23:39:41 +0200

ruby-kramdown (1.11.1-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.11.1
  * Bump Standards-Version to 3.9.8
  * Drop symlink for rdoc template, css, js, fonts to a specific version of
    ruby
  * Add fix-datadir-path.patch to detect installed data files
  * Refresh skip_missing_math_engines.patch
  * Set Testsuite field to autopkgtest-pkg-ruby

 -- Cédric Boutillier <boutil@debian.org>  Wed, 08 Jun 2016 22:47:17 +0200
