=== debian/control ===
--- 
+++ 
@@ -16,11 +16,12 @@
                texlive-fonts-recommended,
                texlive-latex-extra,
                tidy
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-kramdown.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-kramdown.git
 Homepage: http://kramdown.gettalong.org
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-kramdown
 Architecture: all
