## ruby-kramdown 1.12.0

=== debian/changelog ===
ruby-kramdown (1.12.0-1+deb9u1) stretch-security; urgency=medium

  * Non-maintainer upload by the Debian LTS Team.
  * Fix CVE-2020-14001: Unintended read access or unintended embedded
    Ruby code execution (Closes: #965305)

 -- Abhijith PA <abhijith@debian.org>  Fri, 31 Jul 2020 12:44:39 +0530

ruby-kramdown (1.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.12.0
  * Refresh skip_missing_math_engines.patch
  * Remove fix-datadir-path.patch, applied upstream
  * Modify rouge2.patch to put rouge 2.x syntax-highlighter in legacy mode for
    compatibility, and incidentally restore pre tag around code blocks
    (Closes: #833788)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 27 Aug 2016 11:39:34 +0200

ruby-kramdown (1.11.1-3) unstable; urgency=medium

  * Team upload
  * Depend on ruby-rouge >= 2
  * Add rouge2.patch to adapt tests to new ruby-rouge major version

 -- Cédric Boutillier <boutil@debian.org>  Mon, 04 Jul 2016 00:08:28 +0200
