=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-minitest,
                ruby-prawn,
                ruby-prawn-table,
-               ruby-rouge (>= 1.8~),
+               ruby-rouge (>= 2~),
                ruby-stringex,
                texlive-fonts-recommended,
                texlive-latex-extra,
@@ -31,7 +31,7 @@
          ruby-coderay,
          ruby-prawn,
          ruby-prawn-table,
-         ruby-rouge (>= 1.8~),
+         ruby-rouge (>= 2~),
          ruby-stringex,
          ${misc:Depends},
          ${shlibs:Depends}
