## ruby-kramdown 1.14.0

=== debian/changelog ===
ruby-kramdown (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0
  * Refresh patches
  * Add patch: replase Unicode char to ASCII
  * Bump Standard Version: 4.0.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 03 Aug 2017 20:33:35 +0900
