## ruby-kramdown 1.15.0

=== debian/changelog ===
ruby-kramdown (1.15.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.15.0
    * Add full support for ruby-rouge >= 2 in tests (Closes: #877320)
  * Drop rouge2.patch, not needed any more
  * Bump Standards-Version to 4.1.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 01 Oct 2017 15:38:06 +0200
