=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                texlive-fonts-recommended,
                texlive-latex-extra,
                tidy
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-kramdown.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-kramdown.git
 Homepage: http://kramdown.gettalong.org
