## ruby-kramdown 1.17.0

=== debian/changelog ===
ruby-kramdown (1.17.0-4ubuntu0.2) focal-security; urgency=medium

  * SECURITY UPDATE: arbitrary class generation issue when specifying custom
    Rouge formatters.
    - debian/patches/CVE-2021-28834.patch: enforce custom Rouge formatters to
      be in the Rouge::Formatters namespace. 
    - CVE-2021-28834

 -- Evan Caville <evan.caville@canonical.com>  Wed, 04 Oct 2023 12:18:54 +1000

ruby-kramdown (1.17.0-4ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Unintended read access
    - debian/patches/CVE-2020-14001.patch: Add option
      forbidden_inline_options. By default, the template option is now
      forbidden.
    - CVE-2020-14001

 -- Mike Salvatore <mike.salvatore@canonical.com>  Wed, 30 Sep 2020 15:11:49 -0400

ruby-kramdown (1.17.0-4) unstable; urgency=medium

  * Team upload.
  * Ship gemspec once again (Closes: #950107)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 30 Jan 2020 17:34:20 +0000

ruby-kramdown (1.17.0-3) unstable; urgency=medium

  * Team upload.
  * Update debian/copyright.

  [ Helmut Grohne ]
  * Split kramdown command into a separate Multi-Arch: foreign package
    (Closes: #907344)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 20 Jan 2020 07:34:20 +0000

ruby-kramdown (1.17.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Update standards version to 4.2.1, no changes needed.
  * Bump debhelper from old 11 to 12.

  [ Chris Hofstaedtler ]
  * Bump Standards Version to 4.4.1

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 20 Jan 2020 07:17:37 +0000

ruby-kramdown (1.17.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.17.0
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Refresh fix_manpage_warnings.patch
  * Refresh skip_missing_math_engines.patch

 -- Cédric Boutillier <boutil@debian.org>  Sun, 19 Aug 2018 16:08:26 +0200
