=== debian/control ===
Source: ruby-kramdown
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-coderay,
               ruby-minitest,
               ruby-prawn,
               ruby-prawn-table,
               ruby-rouge (>= 2~),
               ruby-stringex,
               texlive-fonts-recommended,
               texlive-latex-extra,
               tidy
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kramdown.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kramdown
Homepage: https://kramdown.gettalong.org
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-kramdown
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery,
         ruby-coderay,
         ruby-prawn,
         ruby-prawn-table,
         ruby-rouge (>= 2~),
         ruby-stringex,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: libjs-mathjax
Description: Fast, pure-Ruby Markdown-superset converter - ruby library
 The kramdown is a fast, pure Ruby, Markdown parser and converter, using
 a strict syntax definition and supporting several common
 extensions.
 .
 The kramdown library is mainly written to support the kramdown-to-HTML
 conversion chain. However, due to its flexibility it supports other
 input and output formats as well. Here is a list of the
 supported formats:
   * input formats: kramdown (a Markdown superset), Markdown, HTML
   * output formats: HTML, kramdown, LaTeX (and therefore PDF)
 .
 This package contains the ruby library.

Package: kramdown
Architecture: all
Multi-Arch: foreign
Depends: ruby | ruby-interpreter,
	 ruby-kramdown (= ${binary:Version}),
         ${misc:Depends},
Breaks: ruby-kramdown (<< 1.17.0-3~)
Replaces: ruby-kramdown (<< 1.17.0-3~)
Description: Fast, pure-Ruby Markdown-superset converter - kramdown command
 The kramdown is a fast, pure Ruby, Markdown parser and converter, using
 a strict syntax definition and supporting several common
 extensions.
 .
 The kramdown library is mainly written to support the kramdown-to-HTML
 conversion chain. However, due to its flexibility it supports other
 input and output formats as well. Here is a list of the
 supported formats:
   * input formats: kramdown (a Markdown superset), Markdown, HTML
   * output formats: HTML, kramdown, LaTeX (and therefore PDF)
 .
 This package contains the kramdown command.
