=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY_USE_DH_AUTO_INSTALL_DESTDIR = yes

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installdocs:
	rdoc --all --line-numbers \
	  -o $(CURDIR)/debian/ruby-kramdown/usr/share/doc/ruby-kramdown/rdoc lib README.md
	rm -f $(CURDIR)/debian/ruby-kramdown/usr/share/doc/ruby-kramdown/rdoc/js/jquery.js
	dh_installdocs --link-doc=ruby-kramdown
