## ruby-kramdown 2.3.0

=== debian/changelog ===
ruby-kramdown (2.3.0-5) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix arbitrary code execution vulnerability
    [CVE-2021-28834] (Closes: #985569)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 03 Apr 2021 10:39:28 -0300

ruby-kramdown (2.3.0-4) unstable; urgency=medium

  * Recommend ruby-rouge, for out-of-the-box syntax highlighting
  * Use github as the source in copyright file
  * Add upstream/metadata
  * Bump debhelper compatibility level to 13

 -- Cédric Boutillier <boutil@debian.org>  Mon, 24 Aug 2020 23:43:15 +0200

ruby-kramdown (2.3.0-3) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Aug 2020 15:53:28 +0530

ruby-kramdown (2.3.0-2) experimental; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Set Rules-Requires-Root to no
  * Suggest ruby-kramdown-parser-gfm
  * add in changelog that 2.3.0-1 fixed #960622

  [ Pirate Praveen ]
  * Cleanup dependencies to match gemspec

 -- Pirate Praveen <praveen@debian.org>  Mon, 10 Aug 2020 23:53:54 +0530

ruby-kramdown (2.3.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 2.3.0 (Closes: #965305, #960622)
    (Fixes: CVE-2020-14001)
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop patches not needed anymore

 -- Pirate Praveen <praveen@debian.org>  Tue, 21 Jul 2020 21:02:27 +0530
