=== debian/control ===
--- 
+++ 
@@ -1,41 +1,37 @@
 Source: ruby-kramdown
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
            Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-coderay,
                ruby-minitest,
-               ruby-prawn,
-               ruby-prawn-table,
                ruby-rouge (>= 2~),
                ruby-stringex,
+               ruby-rexml,
                texlive-fonts-recommended,
                texlive-latex-extra,
                tidy
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kramdown.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kramdown
 Homepage: https://kramdown.gettalong.org
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: ruby-kramdown
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: libjs-jquery,
-         ruby-coderay,
-         ruby-prawn,
-         ruby-prawn-table,
-         ruby-rouge (>= 2~),
-         ruby-stringex,
+         ruby-rexml,
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: libjs-mathjax
+Recommends: ruby-rouge
+Suggests: libjs-mathjax,
+          ruby-kramdown-parser-gfm
 Description: Fast, pure-Ruby Markdown-superset converter - ruby library
  The kramdown is a fast, pure Ruby, Markdown parser and converter, using
  a strict syntax definition and supporting several common
