=== debian/watch ===
version=3
https://gemwatch.debian.net/kramdown .*/kramdown-(.*).tar.gz
