## ruby-kramdown 2.3.1

=== debian/changelog ===
ruby-kramdown (2.3.1-4) unstable; urgency=medium

  * Team upload
  * Fix latex in example.text (Closes: #1002115)
  * Drop dependency on virtual ruby-interpreter package

 -- Cédric Boutillier <boutil@debian.org>  Sat, 29 Jan 2022 16:18:03 +0100

ruby-kramdown (2.3.1-3) unstable; urgency=medium

  * Team upload
  * Restore the kramdown binary package (Closes: #993251) which disappeared by
    mistake in previous 2.3.1-x uploads.
  * Set kramdown's Section field to text.
  * Fix typo in manual page and add patch header for
    fix_manpage_warnings.patch

  [ Daniel Leidert ]
  * Use gem installation layout
  * d/kramdown.install: Fix paths too.
  * d/ruby-kramdown.install: Drop obsolete /usr/lib. Fix paths.
  * d/rules: Use gem installation layout.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 31 Aug 2021 23:18:52 +0200

ruby-kramdown (2.3.1-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Update watch file standard

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 20:07:37 +0530

ruby-kramdown (2.3.1-1) experimental; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Daniel Leidert ]
  * ruby-kramdown (2.3.0-5) UNRELEASED
  * Fix typo in manual page and update patch headers
  * Add patch to deal with rouge 3.22
  * Update watch file standard to v4
  * Bumpt to standards version 4.5.1
  * Use gem installation layout

  [ Salvatore Bonaccorso ]
  * Import Debian changes 1.17.0-1+deb10u1

  [ Pirate Praveen ]
  * New upstream version 2.3.1
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 13
  * Refresh patches (remove patches applied upstream)
  * Disable failing tests

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Apr 2021 15:39:13 +0530

ruby-kramdown (1.17.0-1+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Add option forbidden_inline_options (CVE-2020-14001) (Closes: #965305)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 31 Jul 2020 21:56:26 +0200
