=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                texlive-fonts-recommended,
                texlive-latex-extra,
                tidy
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kramdown.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kramdown
 Homepage: https://kramdown.gettalong.org
@@ -49,8 +49,9 @@
 Package: kramdown
 Architecture: all
 Multi-Arch: foreign
-Depends: ruby | ruby-interpreter,
-	 ruby-kramdown (= ${binary:Version}),
+Section: text
+Depends: ruby:any,
+         ruby-kramdown (= ${binary:Version}),
          ${misc:Depends},
 Breaks: ruby-kramdown (<< 1.17.0-3~)
 Replaces: ruby-kramdown (<< 1.17.0-3~)
