## ruby-kramdown 2.4.0

=== debian/changelog ===
ruby-kramdown (2.4.0-2) unstable; urgency=medium

  * Add myself to Uploaders
  * Refresh fix_manpage_warnings.patch
  * Add disable-tests-with-unicode-issues.patch to prevent latex conversion to
    example causing latex error about unicode character not set up with latex
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 12 Oct 2022 14:12:40 +0200

ruby-kramdown (2.4.0-1) unstable; urgency=medium

  * Team upload

  [ root ]
  * Remove constraints unnecessary since buster

  [ Cédric Boutillier ]
  * New upstream version 2.4.0 (Closes: #1010491)
  * Modernize ruby-tests.rake
  * Refresh packaging with `dh-make-ruby -w`
  * Drop fix-latex-unknown-command.patch, applied upstream

 -- Cédric Boutillier <boutil@debian.org>  Mon, 02 May 2022 23:33:35 +0200
