=== debian/control ===
--- 
+++ 
@@ -3,31 +3,32 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
-           Paul van Tilburg <paulvt@debian.org>
+           Paul van Tilburg <paulvt@debian.org>,
+           Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 1),
                rake,
                ruby-minitest,
-               ruby-rouge (>= 2~),
+               ruby-rouge,
                ruby-stringex,
                ruby-rexml,
                texlive-fonts-recommended,
                texlive-latex-extra,
                tidy
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kramdown.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kramdown
 Homepage: https://kramdown.gettalong.org
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
-Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-kramdown
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: libjs-jquery,
-         ruby-rexml,
          ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Recommends: ruby-rouge
 Suggests: libjs-mathjax,
