## ruby-kramdown 2.5.1

=== debian/changelog ===
ruby-kramdown (2.5.1-1) unstable; urgency=medium

  [ Abhijith PA ]
  * New upstream version 2.5.1

  [ Cédric Boutillier ]
  * Remove disable-tests-with-unicode-issues.patch, not needed anymore
  * Disable table_with_footnote test case with latex (Closes: #1088042)
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Relax version dependency on rexml gem

 -- Cédric Boutillier <boutil@debian.org>  Sun, 15 Dec 2024 12:31:11 +0100
