=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                texlive-fonts-recommended,
                texlive-latex-extra,
                tidy
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kramdown.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kramdown
 Homepage: https://kramdown.gettalong.org
